View Issue Details

IDProjectCategoryView StatusLast Update
0001316SUMoBugpublic2015-05-30 14:37
ReporteraltmvogiAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSwindows 7OS Versionlastest updates
Product Version2.10.6 
Target VersionFixed in Version2.10.7 
Summary0001316: software dopdf 7.2 shows incorrect update
DescriptionI've latest dopdf version installed 7.2, However SUMo shows that the actual version is 0.3.0.0 which is correctly the file version shown in the properties.The product version , which is the important one 7.2 is the actual version. It appears you are comparing the file version with the product version on your server. For dopdf the product version should be compared.
Steps To Reproducesee attached screenshots
TagsNo tags attached.

Relationships

related to 0001330 resolvedKyle_Katarn doPDF / novaPDF incorrectly reported 
related to 0002858 resolvedKyle_Katarn doPDF 8.3 not reported as update for doPDF 7.3 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-12-22 18:58 altmvogi New Issue
2010-12-22 18:58 altmvogi File Added: dopdf_properties.jpg
2010-12-22 19:02 altmvogi File Added: SUMo_HC.jpg
2010-12-22 22:44 Kyle_Katarn Assigned To => Kyle_Katarn
2010-12-22 22:44 Kyle_Katarn Status new => acknowledged
2010-12-30 14:58 Kyle_Katarn Status acknowledged => resolved
2010-12-30 14:58 Kyle_Katarn Fixed in Version => 2.10.7
2010-12-30 14:58 Kyle_Katarn Resolution open => fixed
2015-05-30 14:37 Kyle_Katarn Relationship added related to 0001330
2015-05-30 14:37 Kyle_Katarn Relationship added related to 0002858